package com.gamedog.vididin.manager.helpers

import com.ama.core.architecture.util.SpUtil
import com.gamedog.vididin.manager.taskbeans.TaskStateBox

class DailyBoxHelper: BaseTaskHelper<TaskStateBox>() {

    override val mSpKey = SpUtil.KEY_ACCOUNT

    override fun loadTaskFromSp() {

    }

}